<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package culinary
 */

?>

	</div><!-- #content -->
	<div class="footer-wrap">
		<div class="row footer_widget_wrap">

			<div class="large-4 small-12 columns footer_widget">

				<?php if ( is_active_sidebar( 'footer-left' ) ) { dynamic_sidebar( 'footer-left' ); } ?>

			</div><!-- .large-4 .footer_widget -->

			<div class="large-4 small-12 columns footer_widget">

				<?php if ( is_active_sidebar( 'footer-center' ) ) { dynamic_sidebar( 'footer-center' ); } ?>

			</div><!-- .large-4 .footer_widget -->

			<div class="large-4 small-12 columns footer_widget">

				<?php if ( is_active_sidebar( 'footer-right' ) ) { dynamic_sidebar( 'footer-right' ); } ?>
		
			</div><!-- .large-4 .footer_widget -->

		</div><!-- .row .footer_widget_wrap -->
		<div class="row">

			<div class="large-12 columns social-icons">

			<?php if ( has_nav_menu( 'culinary_social_footer' ) ) : ?>
				<nav id="social-navigation" class="social-navigation" role="navigation">
					<?php
						// Social links navigation menu.
						wp_nav_menu( array(
							'theme_location' => 'culinary_social_footer',
							'menu_class'	=> '',
							'depth'          => 1,
							'link_before'    => '<span class="screen-reader-text">',
							'link_after'     => '</span>',
							'fallback_cb'     => 'culinary_demo_social_menu_nav',
						) );
					?>
				</nav><!-- .social-navigation -->
			<?php endif; ?>

			</div><!-- .large-12 -->

		</div><!-- .row -->

		<div class="row">
			<div class="large-12 columns">
				<footer id="colophon" class="site-footer" role="contentinfo">
					<div class="site-info">
						<p>
						<?php 
							$footer_copyright = get_theme_mod( 'footer_copyright' );
							$args = array(
								'strong' => array(),
								'em'     => array(),
								'b'      => array(),
								'i'      => array(),
								'a'     => array(
								'href' => array()
								)
							);
							echo wp_kses( $footer_copyright, $args ); 
						?>
					</p>
					</div><!-- .site-info -->
				</footer><!-- #colophon -->
			</div><!--.large-12 -->
		</div><!-- .row -->
	</div><!-- .footer-wrap -->
</div><!-- #page -->

<?php wp_footer(); ?>

</body>
</html>
